.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.qqreader-fullimg{
	qrfullpage:1;
}
.content{
  text-indent: 2em;
  font-size: 1em;
}
.center{
  text-align: center;
  text-indent: 0em;
  font-size: 1em;
}
.left{
  text-align: left;
  text-indent: 0em;
  font-size: 1em;
}
.secondTitle{
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
  text-indent: 0em;
}
.thirdTitle{
  text-align: left;
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.3em;
}
.fourthTitle{
  text-align: left;
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.1em;
}
.imgtitle{
	font-family: STKai, "MKai PRC", Kai,楷体;
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.u10001{
  width: 1004px;
  height: 1358px;
}
.u10002{
  width: 762px;
  height: 398px;
}
.u10003{
  width: 759px;
  height: 432px;
}
.u10004{
  width: 499px;
  height: 345px;
}
.u10005{
  width: 579px;
  height: 320px;
}
.u10006{
  width: 426px;
  height: 453px;
}
.u10007{
  width: 619px;
  height: 430px;
}
.u10008{
  width: 539px;
  height: 219px;
}
.u10009{
  width: 235px;
  height: 258px;
}
.u10010{
  width: 566px;
  height: 181px;
}
.u10011{
  width: 755px;
  height: 364px;
}
.u10012{
  width: 429px;
  height: 221px;
}
.u10013{
  width: 682px;
  height: 461px;
}
.u10014{
  width: 748px;
  height: 420px;
}
.u10015{
  width: 596px;
  height: 361px;
}
.u10016{
  width: 766px;
  height: 860px;
}
.u10017{
  width: 1105px;
  height: 579px;
}
.u10018{
  width: 1103px;
  height: 396px;
}
.u10019{
  width: 740px;
  height: 547px;
}
.u10020{
  width: 586px;
  height: 95px;
}
.u10021{
  width: 627px;
  height: 299px;
}
.u10022{
  width: 735px;
  height: 475px;
}
.u10023{
  width: 763px;
  height: 392px;
}
.u10024{
  width: 698px;
  height: 521px;
}
.u10025{
  width: 712px;
  height: 418px;
}
.u10026{
  width: 639px;
  height: 402px;
}
.u10027{
  width: 645px;
  height: 441px;
}
.u10028{
  width: 626px;
  height: 431px;
}
.u10029{
  width: 719px;
  height: 471px;
}
.u10030{
  width: 719px;
  height: 473px;
}
.u10031{
  width: 680px;
  height: 262px;
}
.u10032{
  width: 715px;
  height: 282px;
}
.u10033{
  width: 717px;
  height: 270px;
}
.u10034{
  width: 715px;
  height: 275px;
}
.u10035{
  width: 388px;
  height: 353px;
}
.u10036{
  width: 577px;
  height: 490px;
}
.u10037{
  width: 755px;
  height: 435px;
}
.u10038{
  width: 706px;
  height: 576px;
}
.u10039{
  width: 589px;
  height: 282px;
}
.u10040{
  width: 595px;
  height: 461px;
}
.u10041{
  width: 589px;
  height: 604px;
}
.u10042{
  width: 499px;
  height: 475px;
}
.u10043{
  width: 550px;
  height: 523px;
}
.u10044{
  width: 665px;
  height: 405px;
}
.u10045{
  width: 734px;
  height: 493px;
}
.u10046{
  width: 712px;
  height: 249px;
}
.u10047{
  width: 763px;
  height: 385px;
}
.u10048{
  width: 704px;
  height: 213px;
}
.u10049{
  width: 643px;
  height: 436px;
}
.u10050{
  width: 379px;
  height: 337px;
}
.u10051{
  width: 601px;
  height: 291px;
}
.u10052{
  width: 364px;
  height: 353px;
}
.u10053{
  width: 276px;
  height: 391px;
}
.u10054{
  width: 762px;
  height: 483px;
}
.u10055{
  width: 765px;
  height: 155px;
}
.u10056{
  width: 763px;
  height: 360px;
}
.u10057{
  width: 401px;
  height: 359px;
}
.u10058{
  width: 763px;
  height: 251px;
}
.u10059{
  width: 763px;
  height: 79px;
}
.u10060{
  width: 386px;
  height: 110px;
}
.u10061{
  width: 589px;
  height: 437px;
}
.u10062{
  width: 765px;
  height: 866px;
}
.u10063{
  width: 765px;
  height: 896px;
}
.u10064{
  width: 577px;
  height: 135px;
}
.u10065{
  width: 606px;
  height: 310px;
}
.u10066{
  width: 763px;
  height: 1028px;
}
.u10067{
  width: 765px;
  height: 1108px;
}
.u10068{
  width: 763px;
  height: 222px;
}
.u10069{
  width: 534px;
  height: 431px;
}
.u10070{
  width: 751px;
  height: 547px;
}
.u10071{
  width: 651px;
  height: 389px;
}
.u10072{
  width: 636px;
  height: 212px;
}
.u10073{
  width: 662px;
  height: 180px;
}
.u10074{
  width: 688px;
  height: 303px;
}
.u10075{
  width: 765px;
  height: 296px;
}
.u10076{
  width: 764px;
  height: 171px;
}
.u10077{
  width: 243px;
  height: 205px;
}
.u10078{
  width: 626px;
  height: 164px;
}
.u10079{
  width: 733px;
  height: 394px;
}
.u10080{
  width: 763px;
  height: 687px;
}
.u10081{
  width: 765px;
  height: 811px;
}
.u10082{
  width: 460px;
  height: 467px;
}
.u10083{
  width: 637px;
  height: 448px;
}
.u10084{
  width: 666px;
  height: 497px;
}
.u10085{
  width: 696px;
  height: 331px;
}
.u10086{
  width: 764px;
  height: 344px;
}
.u10087{
  width: 664px;
  height: 420px;
}
.u10088{
  width: 567px;
  height: 151px;
}
.u10089{
  width: 544px;
  height: 393px;
}
.u10090{
  width: 770px;
  height: 241px;
}
.u10091{
  width: 718px;
  height: 400px;
}
.u10092{
  width: 768px;
  height: 400px;
}
.u10093{
  width: 767px;
  height: 296px;
}
.u10094{
  width: 722px;
  height: 866px;
}
.u10095{
  width: 733px;
  height: 869px;
}
.border{
  border: 2px solid #000000;
  border-radius: 0.3em;
  padding: 0.3em;
  margin: 0.5em 0em;
}
.kt{
  font-family: "楷体", "楷体_GB2312", sans-serif;
}
.footnote{
	font-family: STKai, "MKai PRC", Kai,楷体;
  font-size: 0.8em;
  text-align: left;
  text-indent: 0;
}
.au10001{
  vertical-align: middle;
  width: 100px;
  height: 32px;
}
.au10002{
  vertical-align: middle;
  width: 51px;
  height: 29px;
}
.au10003{
  width: 1003px;
  height: 1357px;
}
.au10004{
  width: 768px;
  height: 272px;
}
.au10005{
  width: 764px;
  height: 136px;
}
.au10006{
  width: 266px;
  height: 483px;
}
.au10007{
  width: 469px;
  height: 469px;
}
.au10008{
  width: 303px;
  height: 511px;
}
.au10009{
  width: 631px;
  height: 478px;
}
.au10010{
  width: 517px;
  height: 359px;
}
.au10011{
  width: 765px;
  height: 389px;
}
.au10012{
  width: 643px;
  height: 333px;
}
.au10013{
  width: 618px;
  height: 477px;
}
.au10014{
  width: 768px;
  height: 620px;
}
.au10015{
  width: 767px;
  height: 161px;
}
.au10016{
  width: 770px;
  height: 1067px;
}
.au10017{
  width: 601px;
  height: 431px;
}
.au10018{
  width: 419px;
  height: 419px;
}
.au10019{
  width: 357px;
  height: 467px;
}
.au10020{
  width: 675px;
  height: 396px;
}
.au10021{
  width: 384px;
  height: 395px;
}
.au10022{
  width: 605px;
  height: 400px;
}
.au10023{
  width: 242px;
  height: 482px;
}
.au10024{
  width: 593px;
  height: 424px;
}
.au10025{
  width: 601px;
  height: 407px;
}
.au10026{
  width: 335px;
  height: 432px;
}
.au10027{
  width: 528px;
  height: 567px;
}
.au10028{
  width: 623px;
  height: 498px;
}
.au10029{
  width: 655px;
  height: 564px;
}
.au10030{
  width: 559px;
  height: 566px;
}
.au10031{
  width: 432px;
  height: 586px;
}
.au10032{
  width: 487px;
  height: 487px;
}
.au10033{
  width: 487px;
  height: 484px;
}
.au10034{
  width: 506px;
  height: 506px;
}
.au10035{
  width: 506px;
  height: 515px;
}
.au10036{
  width: 533px;
  height: 475px;
}
.au10037{
  width: 728px;
  height: 522px;
}
.au10038{
  width: 735px;
  height: 541px;
}
.au10039{
  width: 575px;
  height: 517px;
}
.au10040{
  width: 718px;
  height: 546px;
}
.au10041{
  width: 626px;
  height: 738px;
}
.au10042{
  width: 502px;
  height: 667px;
}
.au10043{
  width: 447px;
  height: 497px;
}
.au10044{
  width: 750px;
  height: 564px;
}
.au10045{
  width: 534px;
  height: 455px;
}
.au10046{
  width: 768px;
  height: 858px;
}
.au10047{
  width: 601px;
  height: 453px;
}
.au10048{
  width: 757px;
  height: 507px;
}
.au10049{
  width: 601px;
  height: 452px;
}
.au10050{
  width: 768px;
  height: 594px;
}
.au10051{
  width: 766px;
  height: 333px;
}
.au10052{
  width: 484px;
  height: 486px;
}
.au10053{
  width: 641px;
  height: 418px;
}
.au10054{
  width: 389px;
  height: 513px;
}
.au10055{
  width: 537px;
  height: 485px;
}
.au10056{
  width: 368px;
  height: 368px;
}
.au10057{
  width: 389px;
  height: 389px;
}
.au10058{
  width: 502px;
  height: 502px;
}
.au10059{
  width: 538px;
  height: 476px;
}
.au10060{
  width: 729px;
  height: 424px;
}
.au10061{
  width: 750px;
  height: 424px;
}
.au10062{
  width: 768px;
  height: 503px;
}
.au10063{
  width: 577px;
  height: 516px;
}
.au10064{
  width: 276px;
  height: 525px;
}
.au10065{
  width: 533px;
  height: 437px;
}
.au10066{
  width: 435px;
  height: 262px;
}
.au10067{
  width: 631px;
  height: 631px;
}
.au10068{
  width: 766px;
  height: 688px;
}
.au10069{
  width: 766px;
  height: 574px;
}
.au10070{
  width: 761px;
  height: 271px;
}
.au10071{
  width: 766px;
  height: 219px;
}
.au10072{
  width: 662px;
  height: 293px;
}
.au10073{
  width: 764px;
  height: 849px;
}
.au10074{
  width: 619px;
  height: 500px;
}
.au10075{
  width: 495px;
  height: 525px;
}
.au10076{
  width: 478px;
  height: 291px;
}
.au10077{
  width: 487px;
  height: 454px;
}
.au10078{
  width: 508px;
  height: 419px;
}
.au10079{
  width: 523px;
  height: 394px;
}
.au10080{
  width: 479px;
  height: 478px;
}
.au10081{
  width: 685px;
  height: 615px;
}
.au10082{
  width: 602px;
  height: 341px;
}
.au10083{
  width: 768px;
  height: 457px;
}
.au10084{
  width: 596px;
  height: 794px;
}
.au10085{
  width: 644px;
  height: 484px;
}
.au10086{
  width: 768px;
  height: 354px;
}
.au10087{
  width: 764px;
  height: 150px;
}
.au10088{
  width: 540px;
  height: 438px;
}
.au10089{
  width: 316px;
  height: 626px;
}
.au10090{
  width: 766px;
  height: 614px;
}
.au10091{
  width: 750px;
  height: 254px;
}
.au10092{
  width: 555px;
  height: 556px;
}
.au10093{
  width: 626px;
  height: 355px;
}
.au10094{
  width: 764px;
  height: 287px;
}
.au10095{
  width: 767px;
  height: 148px;
}
.au10096{
  width: 750px;
  height: 425px;
}
.au10097{
  width: 758px;
  height: 459px;
}
.au10098{
  width: 541px;
  height: 385px;
}
.au10099{
  width: 763px;
  height: 573px;
}
.au10100{
  width: 561px;
  height: 330px;
}
.au10101{
  width: 360px;
  height: 537px;
}
.au10102{
  width: 679px;
  height: 324px;
}
.au10103{
  width: 508px;
  height: 196px;
}
.au10104{
  width: 601px;
  height: 601px;
}
.au10105{
  width: 764px;
  height: 127px;
}
.au10106{
  width: 764px;
  height: 400px;
}
.au10107{
  width: 506px;
  height: 439px;
}
.au10108{
  width: 634px;
  height: 560px;
}
.au10109{
  width: 766px;
  height: 214px;
}
.au10110{
  width: 764px;
  height: 297px;
}
.au10111{
  width: 764px;
  height: 470px;
}
.au10112{
  width: 766px;
  height: 493px;
}
.au10113{
  width: 766px;
  height: 445px;
}
.au10114{
  width: 764px;
  height: 363px;
}
.au10115{
  width: 766px;
  height: 171px;
}
.au10116{
  width: 773px;
  height: 424px;
}
.au10117{
  width: 574px;
  height: 371px;
}
.au10118{
  width: 560px;
  height: 445px;
}
.au10119{
  width: 745px;
  height: 291px;
}
.au10120{
  width: 764px;
  height: 171px;
}
.au10121{
  width: 764px;
  height: 113px;
}
.au10122{
  width: 708px;
  height: 296px;
}
.au10123{
  width: 766px;
  height: 251px;
}
.au10124{
  width: 404px;
  height: 404px;
}
.au10125{
  width: 766px;
  height: 446px;
}
.au10126{
  width: 766px;
  height: 308px;
}
.au10127{
  width: 768px;
  height: 558px;
}
.au10128{
  width: 768px;
  height: 167px;
}
.au10129{
  width: 768px;
  height: 182px;
}
.au10130{
  width: 764px;
  height: 367px;
}
.au10131{
  width: 735px;
  height: 969px;
}
.au10132{
  width: 1004px;
  height: 1358px;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}